Synth Forum

Notifications
Clear all

Sample Robot Update 6.09.0 is available

5 Posts
5 Users
0 Likes
2,906 Views
Joel
 Joel
Posts: 531
Honorable Member
Topic starter
 

Hi Montage friends.

Sample Robot Pro and Sample Robot Montage are now on version 6.09.0, release bugs found on 6.03.0 version are fixed.

Test have been done for my part on Sample Robot Pro 6.09.0.
It will work in the same way for Montage version.

- import from library to user work and import all waveforms.
- mapping around root notes work on the last layer velocity.
- Help > Check for update and version history work.

If you are on Sample Robot for Montage, please update to the last version.

Initial link to download who was down in the week-end work now :

https://eu.yamahamusicsoft.com/samplerobot

Thank you to the Skylife team for their great work and their confidence on the exchange we have done to fix all of this 😉

 
Posted : 17/12/2018 6:17 pm
Posts: 0
 

When I try to install the latest download of SampleRobot (6.0.9) on my Mac, I get an error message that the SampleRobot6 directory already exists. I installed a previous version for Montage a few months ago when released. Do I need to delete the folder prior to Skylights folder prior to installing or uninstall SampleRobot6 first?

 
Posted : 20/12/2018 8:44 pm
Bad Mister
Posts: 12304
 

I'm sorry I don't have any information concerning Skylights SampleRobot update. If you are worried just install it to a different folder. This leaves the most options open.

 
Posted : 30/12/2018 3:33 am
Manuel
Posts: 0
Eminent Member
 

When I try to install the latest download of SampleRobot (6.0.9) on my Mac, I get an error message that the SampleRobot6 directory already exists. I installed a previous version for Montage a few months ago when released. Do I need to delete the folder prior to Skylights folder prior to installing or uninstall SampleRobot6 first?

Yes it's the same on Win10, just unistall the previous version.

 
Posted : 30/12/2018 10:13 am
Jason
Posts: 7907
Illustrious Member
 

In general, one should assume that installing new versions over old versions will corrupt something - so generally the advice is to uninstall old versions before installing new. This goes for most items in the Montage ecosystem (drivers, Samplerobot). Maybe not Cubase if going from one major version to another since multiple major versions (like v8.x and v9.x) seems to be supported depending on the license you purchased (upgrade vs. new seat).

 
Posted : 02/01/2019 7:48 pm
Share:

© 2024 Yamaha Corporation of America and Yamaha Corporation. All rights reserved.    Terms of Use | Privacy Policy | Contact Us